clear all
set matsize 800
set more off

cd "............delmast_INSULARITY\delmast_STATA\Tables_replication"


use "ready_regr_complete.dta", clear

*Benchmark
cap eststo clear
eststo:  qui reg ln_reggdpA ln_area ln_geo_dist   countryA_FE*   if devel_frontier==1 & regcodeA!= "ecu78", robust
eststo: qui reg ln_reggdpA IslandA_dummy OverseasA_dummy ln_area ln_geo_dist  ln_inter_OSarea ln_inter_OSgeo   countryA_FE*   if devel_frontier==1 & regcodeA!= "ecu78", robust
eststo:  qui reg ln_reggdpA ln_area ln_ling_dist   countryA_FE*   if devel_frontier==1 & regcodeA!= "ecu78", robust
eststo: qui reg ln_reggdpA IslandA_dummy OverseasA_dummy ln_area ln_ling_dist  ln_inter_OSarea ln_inter_OSlang   countryA_FE*   if devel_frontier==1 & regcodeA!= "ecu78", robust
eststo:  qui reg ln_reggdpA ln_area ln_ethnic_dist   countryA_FE*   if devel_frontier==1 & regcodeA!= "ecu78", robust
eststo: qui reg ln_reggdpA IslandA_dummy OverseasA_dummy ln_area ln_ethnic_dist  ln_inter_OSarea ln_inter_OSethn   countryA_FE*   if devel_frontier==1 & regcodeA!= "ecu78", robust
eststo: reg ln_ling_dist ln_area IslandA_dummy OverseasA_dummy ln_inter_OSarea ln_geo_dist ln_inter_OSgeo countryA_FE* if devel_frontier==1, robust
eststo: reg ln_ethnic_dist ln_area IslandA_dummy OverseasA_dummy  ln_inter_OSarea ln_geo_dist ln_inter_OSgeo countryA_FE* if devel_frontier==1, robust
esttab using "Tab_bench_ln.htm" ,  se ar2 drop(*_FE*) order(ln_area IslandA_dummy OverseasA_dummy ln_inter_OSarea ln_geo_dist ln_inter_OSgeo ln_ling_dist ln_inter_OSlang ln_ethnic_dist ln_inter_OSethn) ti(Benchmark 'first-nature' regressions.) replace 
esttab using "Tab_bench_ln.tex" ,  se ar2 drop(*_FE*) order(ln_area IslandA_dummy OverseasA_dummy ln_inter_OSarea ln_geo_dist ln_inter_OSgeo ln_ling_dist ln_inter_OSlang ln_ethnic_dist ln_inter_OSethn) ti(Benchmark 'first-nature' regressions.) replace 

*robustness LONDON
cap eststo clear
eststo:  qui reg ln_reggdpA ln_area ln_geo_dist   countryA_FE*   if regcodeB=="unk410" & regcodeA!= "ecu78", robust
eststo: qui reg ln_reggdpA IslandA_dummy OverseasA_dummy ln_area ln_geo_dist  ln_inter_OSgeo ln_inter_OSarea  countryA_FE*   if regcodeB=="unk410" & regcodeA!= "ecu78", robust
eststo:  qui reg ln_reggdpA ln_area ln_ling_dist   countryA_FE*   if regcodeB=="unk410" & regcodeA!= "ecu78", robust
eststo: qui reg ln_reggdpA IslandA_dummy OverseasA_dummy ln_area ln_ling_dist  ln_inter_OSlang ln_inter_OSarea  countryA_FE*   if regcodeB=="unk410" & regcodeA!= "ecu78", robust
eststo:  qui reg ln_reggdpA ln_area ln_ethnic_dist   countryA_FE*   if regcodeB=="unk410" & regcodeA!= "ecu78", robust
eststo: qui reg ln_reggdpA IslandA_dummy OverseasA_dummy ln_area ln_ethnic_dist  ln_inter_OSethn ln_inter_OSarea  countryA_FE*   if regcodeB=="unk410" & regcodeA!= "ecu78", robust
eststo: reg ln_ling_dist ln_area IslandA_dummy OverseasA_dummy  ln_inter_OSarea ln_geo_dist ln_inter_OSgeo countryA_FE* if regcodeB=="unk410", robust
eststo: reg ln_ethnic_dist ln_area IslandA_dummy OverseasA_dummy  ln_inter_OSarea ln_geo_dist ln_inter_OSgeo countryA_FE* if regcodeB=="unk410", robust
esttab using "Tab_LONDON_ln.htm" ,  se ar2 drop(*_FE*) order(ln_area IslandA_dummy OverseasA_dummy ln_inter_OSarea ln_geo_dist ln_inter_OSgeo ln_ling_dist ln_inter_OSlang ln_ethnic_dist ln_inter_OSethn) ti(Robustness: London region as a frontier.) replace 
esttab using "Tab_LONDON_ln.tex" ,  se ar2 drop(*_FE*) order(ln_area IslandA_dummy OverseasA_dummy ln_inter_OSarea ln_geo_dist ln_inter_OSgeo ln_ling_dist ln_inter_OSlang ln_ethnic_dist ln_inter_OSethn) ti(Robustness: London region as a frontier.) replace 

*robustness gdpFRONT
cap eststo clear
eststo:  qui reg ln_reggdpA ln_area ln_geo_dist   countryA_FE*   if gdp_frontier==1 & regcodeA!= "ecu78", robust
eststo: qui reg ln_reggdpA IslandA_dummy OverseasA_dummy ln_area ln_geo_dist  ln_inter_OSgeo ln_inter_OSarea  countryA_FE*   if gdp_frontier==1 & regcodeA!= "ecu78", robust
eststo:  qui reg ln_reggdpA ln_area ln_ling_dist   countryA_FE*   if gdp_frontier==1 & regcodeA!= "ecu78", robust
eststo: qui reg ln_reggdpA IslandA_dummy OverseasA_dummy ln_area ln_ling_dist  ln_inter_OSlang ln_inter_OSarea  countryA_FE*   if gdp_frontier==1 & regcodeA!= "ecu78", robust
eststo:  qui reg ln_reggdpA ln_area ln_ethnic_dist   countryA_FE*   if gdp_frontier==1 & regcodeA!= "ecu78", robust
eststo: qui reg ln_reggdpA IslandA_dummy OverseasA_dummy ln_area ln_ethnic_dist  ln_inter_OSethn ln_inter_OSarea  countryA_FE*   if gdp_frontier==1 & regcodeA!= "ecu78", robust
eststo: reg ln_ling_dist ln_area IslandA_dummy OverseasA_dummy  ln_inter_OSarea ln_geo_dist ln_inter_OSgeo countryA_FE* if gdp_frontier==1 , robust
eststo: reg ln_ethnic_dist ln_area IslandA_dummy OverseasA_dummy  ln_inter_OSarea ln_geo_dist ln_inter_OSgeo countryA_FE* if gdp_frontier==1, robust
esttab using "Tab_gdpFRONT_ln.htm" ,  se ar2 drop(*_FE*) order(ln_area IslandA_dummy OverseasA_dummy ln_inter_OSarea ln_geo_dist ln_inter_OSgeo ln_ling_dist ln_inter_OSlang ln_ethnic_dist ln_inter_OSethn) ti(Robustness: the region with the highest GDP within the country as a frontier.) replace 
esttab using "Tab_gdpFRONT_ln.tex" ,  se ar2 drop(*_FE*) order(ln_area IslandA_dummy OverseasA_dummy ln_inter_OSarea ln_geo_dist ln_inter_OSgeo ln_ling_dist ln_inter_OSlang ln_ethnic_dist ln_inter_OSethn) ti(Robustness: the region with the highest GDP within the country as a frontier.) replace 




*first-nature without remoteness
cap eststo clear
foreach var in ccelevationftz oceanaccessz logtriz trop_pctz sunp_avgz wnd_avgz preciousmetalsz alloyants_sqkmz {
eststo: qui reg ln_reggdpA  IslandA_dummy OverseasA_dummy ln_area ln_inter_OSarea `var' countryA_FE*   if devel_frontier==1 & regcodeA!= "ecu78", robust
}
esttab using "Tab_bench_with_1NAT.htm" ,  se ar2 drop(*_FE*) order(ln_area IslandA_dummy OverseasA_dummy ln_inter_OSarea ) ti('First-nature' regressions (cont.))  star(* 0.10 ** 0.05 *** 0.01) replace
esttab using "Tab_bench_with_1NAT.tex" ,  se ar2 drop(*_FE*) order(ln_area IslandA_dummy OverseasA_dummy ln_inter_OSarea ) ti('First-nature' regressions (cont.))  star(* 0.10 ** 0.05 *** 0.01) replace


*ADDITIONAL MATERIAL (additional First-nature regressions)
cap eststo clear
foreach var in latitudez ccelevationftz oceanaccessz logtriz logstormcountz logfaultcountz  malariarisk2z {
eststo: qui reg ln_reggdpA  IslandA_dummy OverseasA_dummy ln_area ln_geo_dist  ln_inter_OSarea ln_inter_OSgeo `var' countryA_FE*   if devel_frontier==1 & regcodeA!= "ecu78", robust
}
esttab using "rob_determinants_1NATgeoA.htm" ,  se ar2 drop(*_FE*) order(ln_area IslandA_dummy OverseasA_dummy ln_inter_OSarea ) ti(Tab. ? - Benchmark regressions.) star(* 0.10 ** 0.05 *** 0.01) replace
esttab using "rob_determinants_1NAT.tex" ,  se ar2 drop(*_FE*) order(ln_area IslandA_dummy OverseasA_dummy ln_inter_OSarea ) ti(Robustness: 'first-nature' regressions with geographic remoteness and geographic factors) star(* 0.10 ** 0.05 *** 0.01) replace

cap eststo clear
foreach var in latitudez ccelevationftz oceanaccessz logtriz logstormcountz logfaultcountz  malariarisk2z {
eststo: qui reg ln_reggdpA  IslandA_dummy OverseasA_dummy ln_area ln_ling_dist  ln_inter_OSarea ln_inter_OSlang `var' countryA_FE*   if devel_frontier==1 & regcodeA!= "ecu78", robust
}
esttab using "rob_determinants_1NATlangA.htm" ,  se ar2 drop(*_FE*) order(ln_area IslandA_dummy OverseasA_dummy ln_inter_OSarea ) ti(Tab. ? - Benchmark regressions.)  star(* 0.10 ** 0.05 *** 0.01) replace
esttab using "rob_determinants_1NAT.tex" ,  se ar2 drop(*_FE*) order(ln_area IslandA_dummy OverseasA_dummy ln_inter_OSarea ) ti(Robustness: 'first-nature' regressions with linguistic remoteness and geographic factors)  star(* 0.10 ** 0.05 *** 0.01) append

cap eststo clear
foreach var in latitudez ccelevationftz oceanaccessz logtriz logstormcountz logfaultcountz  malariarisk2z {
eststo: qui reg ln_reggdpA  IslandA_dummy OverseasA_dummy ln_area ln_ethnic_dist  ln_inter_OSarea ln_inter_OSethn `var' countryA_FE*   if devel_frontier==1 & regcodeA!= "ecu78", robust
}
esttab using "rob_determinants_1NATethnA.htm" ,  se ar2 drop(*_FE*) order(ln_area IslandA_dummy OverseasA_dummy ln_inter_OSarea ) ti(Tab. ? - Benchmark regressions.)  star(* 0.10 ** 0.05 *** 0.01) replace
esttab using "rob_determinants_1NAT.tex" ,  se ar2 drop(*_FE*) order(ln_area IslandA_dummy OverseasA_dummy ln_inter_OSarea ) ti(Robustness: 'first-nature' regressions with ethnic remoteness and geographic factors)  star(* 0.10 ** 0.05 *** 0.01) append

cap eststo clear
foreach var in trop_pctz pre_avgz rd_avgz tmp_avgz dtr_avgz reh_avgz sunp_avgz frs_avgz wnd_avgz {
eststo: qui reg ln_reggdpA  IslandA_dummy OverseasA_dummy ln_area ln_geo_dist  ln_inter_OSarea ln_inter_OSgeo `var' countryA_FE*   if devel_frontier==1 & regcodeA!= "ecu78", robust
}
esttab using "rob_determinants_1NATgeoB.htm" ,  se ar2 drop(*_FE*) order(ln_area IslandA_dummy OverseasA_dummy ln_inter_OSarea ) ti(Tab. ? - Benchmark regressions.)  star(* 0.10 ** 0.05 *** 0.01) replace
esttab using "rob_determinants_1NAT.tex" ,  se ar2 drop(*_FE*) order(ln_area IslandA_dummy OverseasA_dummy ln_inter_OSarea ) ti(Robustness: 'first-nature' regressions with geographic remoteness and climatic factors)  star(* 0.10 ** 0.05 *** 0.01) append

cap eststo clear
foreach var in trop_pctz pre_avgz rd_avgz tmp_avgz dtr_avgz reh_avgz sunp_avgz frs_avgz wnd_avgz {
eststo: qui reg ln_reggdpA  IslandA_dummy OverseasA_dummy ln_area ln_ling_dist  ln_inter_OSarea ln_inter_OSlang `var' countryA_FE*   if devel_frontier==1 & regcodeA!= "ecu78", robust
}
esttab using "rob_determinants_1NATlangB.htm" ,  se ar2 drop(*_FE*) order(ln_area IslandA_dummy OverseasA_dummy ln_inter_OSarea ) ti(Tab. ? - Benchmark regressions.)  star(* 0.10 ** 0.05 *** 0.01) replace
esttab using "rob_determinants_1NAT.tex" ,  se ar2 drop(*_FE*) order(ln_area IslandA_dummy OverseasA_dummy ln_inter_OSarea ) ti(Robustness: 'first-nature' regressions with linguistic remoteness and climatic factors)  star(* 0.10 ** 0.05 *** 0.01) append

cap eststo clear
foreach var in trop_pctz pre_avgz rd_avgz tmp_avgz dtr_avgz reh_avgz sunp_avgz frs_avgz wnd_avgz {
eststo: qui reg ln_reggdpA  IslandA_dummy OverseasA_dummy ln_area ln_ethnic_dist  ln_inter_OSarea ln_inter_OSethn `var' countryA_FE*   if devel_frontier==1 & regcodeA!= "ecu78", robust
}
esttab using "rob_determinants_1NATethnB.htm" ,  se ar2 drop(*_FE*) order(ln_area IslandA_dummy OverseasA_dummy ln_inter_OSarea ) ti(Tab. ? - Benchmark regressions.)  star(* 0.10 ** 0.05 *** 0.01) replace
esttab using "rob_determinants_1NAT.tex" ,  se ar2 drop(*_FE*) order(ln_area IslandA_dummy OverseasA_dummy ln_inter_OSarea ) ti(Robustness: 'first-nature' regressions with ethnic remoteness and climatic factors)  star(* 0.10 ** 0.05 *** 0.01) append

cap eststo clear
foreach var in oilandgasz diamondz preciousmetalsz basemetals_sqkmz iron_sqkmz alloyants_sqkmz lakeriver_sqkmz workable_pctz soilqualityz {
eststo: qui reg ln_reggdpA  IslandA_dummy OverseasA_dummy ln_area ln_geo_dist  ln_inter_OSarea ln_inter_OSgeo `var' countryA_FE*   if devel_frontier==1 & regcodeA!= "ecu78", robust
}
esttab using "rob_determinants_1NATgeoC.htm" ,  se ar2 drop(*_FE*) order(ln_area IslandA_dummy OverseasA_dummy ln_inter_OSarea ) ti(Tab. ? - Benchmark regressions.)  star(* 0.10 ** 0.05 *** 0.01) replace
esttab using "rob_determinants_1NAT.tex" ,  se ar2 drop(*_FE*) order(ln_area IslandA_dummy OverseasA_dummy ln_inter_OSarea ) ti(Robustness: 'first-nature' regressions with geographic remoteness and natural resources)  star(* 0.10 ** 0.05 *** 0.01) append

cap eststo clear
foreach var in oilandgasz diamondz preciousmetalsz basemetals_sqkmz iron_sqkmz alloyants_sqkmz lakeriver_sqkmz workable_pctz soilqualityz {
eststo: qui reg ln_reggdpA  IslandA_dummy OverseasA_dummy ln_area ln_ling_dist  ln_inter_OSarea ln_inter_OSlang `var' countryA_FE*   if devel_frontier==1 & regcodeA!= "ecu78", robust
}
esttab using "rob_determinants_1NATlangC.htm" ,  se ar2 drop(*_FE*) order(ln_area IslandA_dummy OverseasA_dummy ln_inter_OSarea ) ti(Tab. ? - Benchmark regressions.)  star(* 0.10 ** 0.05 *** 0.01) replace
esttab using "rob_determinants_1NAT.tex" ,  se ar2 drop(*_FE*) order(ln_area IslandA_dummy OverseasA_dummy ln_inter_OSarea ) ti(Robustness: 'first-nature' regressions with linguistic remoteness and natural resources)  star(* 0.10 ** 0.05 *** 0.01) append

cap eststo clear
foreach var in oilandgasz diamondz preciousmetalsz basemetals_sqkmz iron_sqkmz alloyants_sqkmz lakeriver_sqkmz workable_pctz soilqualityz {
eststo: qui reg ln_reggdpA  IslandA_dummy OverseasA_dummy ln_area ln_ethnic_dist  ln_inter_OSarea ln_inter_OSethn `var' countryA_FE*   if devel_frontier==1 & regcodeA!= "ecu78", robust
}
esttab using "rob_determinants_1NATethnC.htm" ,  se ar2 drop(*_FE*) order(ln_area IslandA_dummy OverseasA_dummy ln_inter_OSarea ) ti(Tab. ? - Benchmark regressions.)  star(* 0.10 ** 0.05 *** 0.01) replace
esttab using "rob_determinants_1NAT.tex" ,  se ar2 drop(*_FE*) order(ln_area IslandA_dummy OverseasA_dummy ln_inter_OSarea ) ti(Robustness: 'first-nature' regressions with ethnic remoteness and natural resources)  star(* 0.10 ** 0.05 *** 0.01) append



*ADDITIONAL MATERIAL: additional regr on the effect of first-nature on cult remoteness
cap eststo clear
foreach var in latitudez ccelevationftz oceanaccessz logtriz logstormcountz logfaultcountz  malariarisk2z {
eststo: qui reg ln_ling_dist ln_area IslandA_dummy OverseasA_dummy ln_inter_OSarea ln_geo_dist ln_inter_OSgeo `var'  countryA_FE* if devel_frontier==1, robust
}
esttab using "rob_causality1.htm" ,  se ar2 drop(*_FE*) order(ln_area IslandA_dummy OverseasA_dummy ln_inter_OSarea ) ti(Tab. ? - Benchmark regressions.) replace star(* 0.10 ** 0.05 *** 0.01)
esttab using "rob_causality.tex" ,  se ar2 drop(*_FE*) order(ln_area IslandA_dummy OverseasA_dummy ln_inter_OSarea ) ti(Geography and cultural distance: additional regressions.) star(* 0.10 ** 0.05 *** 0.01) append

cap eststo clear
foreach var in trop_pctz pre_avgz rd_avgz tmp_avgz dtr_avgz reh_avgz sunp_avgz frs_avgz wnd_avgz {
eststo: qui reg ln_ling_dist ln_area IslandA_dummy OverseasA_dummy ln_inter_OSarea ln_geo_dist ln_inter_OSgeo `var'  countryA_FE* if devel_frontier==1, robust
}
esttab using "rob_causality2.htm" ,  se ar2 drop(*_FE*) order(ln_area IslandA_dummy OverseasA_dummy ln_inter_OSarea ) ti(Tab. ? - Benchmark regressions.) replace star(* 0.10 ** 0.05 *** 0.01)
esttab using "rob_causality.tex" ,  se ar2 drop(*_FE*) order(ln_area IslandA_dummy OverseasA_dummy ln_inter_OSarea ) ti(Geography and cultural distance: additional regressions.) star(* 0.10 ** 0.05 *** 0.01) append

cap eststo clear
foreach var in oilandgasz diamondz preciousmetalsz basemetals_sqkmz iron_sqkmz alloyants_sqkmz lakeriver_sqkmz workable_pctz soilqualityz {
eststo: qui reg ln_ling_dist ln_area IslandA_dummy OverseasA_dummy ln_inter_OSarea ln_geo_dist ln_inter_OSgeo `var'  countryA_FE* if devel_frontier==1, robust
}
esttab using "rob_causality3.htm" ,  se ar2 drop(*_FE*) order(ln_area IslandA_dummy OverseasA_dummy ln_inter_OSarea ) ti(Tab. ? - Benchmark regressions.) replace star(* 0.10 ** 0.05 *** 0.01)
esttab using "rob_causality.tex" ,  se ar2 drop(*_FE*) order(ln_area IslandA_dummy OverseasA_dummy ln_inter_OSarea ) ti(Geography and cultural distance: additional regressions.) star(* 0.10 ** 0.05 *** 0.01) append


cap eststo clear
foreach var in latitudez ccelevationftz oceanaccessz logtriz logstormcountz logfaultcountz  malariarisk2z {
eststo: qui reg ln_ethnic_dist ln_area IslandA_dummy OverseasA_dummy ln_inter_OSarea ln_geo_dist ln_inter_OSgeo `var'  countryA_FE* if devel_frontier==1, robust
}
esttab using "rob_causality4.htm" ,  se ar2 drop(*_FE*) order(ln_area IslandA_dummy OverseasA_dummy ln_inter_OSarea ) ti(Tab. ? - Benchmark regressions.) replace star(* 0.10 ** 0.05 *** 0.01)
esttab using "rob_causality.tex" ,  se ar2 drop(*_FE*) order(ln_area IslandA_dummy OverseasA_dummy ln_inter_OSarea ) ti(Geography and cultural distance: additional regressions.) star(* 0.10 ** 0.05 *** 0.01) append

cap eststo clear
foreach var in trop_pctz pre_avgz rd_avgz tmp_avgz dtr_avgz reh_avgz sunp_avgz frs_avgz wnd_avgz {
eststo: qui reg ln_ethnic_dist ln_area IslandA_dummy OverseasA_dummy ln_inter_OSarea ln_geo_dist ln_inter_OSgeo `var'  countryA_FE* if devel_frontier==1, robust
}
esttab using "rob_causality5.htm" ,  se ar2 drop(*_FE*) order(ln_area IslandA_dummy OverseasA_dummy ln_inter_OSarea ) ti(Tab. ? - Benchmark regressions.) replace star(* 0.10 ** 0.05 *** 0.01)
esttab using "rob_causality.tex" ,  se ar2 drop(*_FE*) order(ln_area IslandA_dummy OverseasA_dummy ln_inter_OSarea ) ti(Geography and cultural distance: additional regressions.) star(* 0.10 ** 0.05 *** 0.01) append

cap eststo clear
foreach var in oilandgasz diamondz preciousmetalsz basemetals_sqkmz iron_sqkmz alloyants_sqkmz lakeriver_sqkmz workable_pctz soilqualityz {
eststo: qui reg ln_ethnic_dist ln_area IslandA_dummy OverseasA_dummy ln_inter_OSarea ln_geo_dist ln_inter_OSgeo `var'  countryA_FE* if devel_frontier==1, robust
}
esttab using "rob_causality6.htm" ,  se ar2 drop(*_FE*) order(ln_area IslandA_dummy OverseasA_dummy ln_inter_OSarea ) ti(Tab. ? - Benchmark regressions.) replace star(* 0.10 ** 0.05 *** 0.01)
esttab using "rob_causality.tex" ,  se ar2 drop(*_FE*) order(ln_area IslandA_dummy OverseasA_dummy ln_inter_OSarea ) ti(Geography and cultural distance: additional regressions.) star(* 0.10 ** 0.05 *** 0.01) append




*II NATURE: edu, ist, auton):
cap eststo clear
eststo: qui reg ln_reggdpA  IslandA_dummy OverseasA_dummy ln_area ln_geo_dist  ln_inter_OSarea ln_inter_OSgeo  yearsedA countryA_FE*   if devel_frontier==1 & regcodeA!= "ecu78", robust
eststo: qui reg ln_reggdpA  IslandA_dummy OverseasA_dummy ln_area ln_geo_dist  ln_inter_OSarea ln_inter_OSgeo  inst_all autoregionz instXauto countryA_FE*   if devel_frontier==1 & regcodeA!= "ecu78", robust

eststo: qui reg ln_reggdpA  IslandA_dummy OverseasA_dummy ln_area ln_ling_dist  ln_inter_OSarea ln_inter_OSlang  yearsedA countryA_FE*   if devel_frontier==1 & regcodeA!= "ecu78", robust
eststo: qui reg ln_reggdpA  IslandA_dummy OverseasA_dummy ln_area ln_ling_dist  ln_inter_OSarea ln_inter_OSlang  inst_all autoregionz instXauto countryA_FE*   if devel_frontier==1 & regcodeA!= "ecu78", robust

eststo: qui reg ln_reggdpA  IslandA_dummy OverseasA_dummy ln_area ln_ethnic_dist  ln_inter_OSarea ln_inter_OSethn  yearsedA countryA_FE*   if devel_frontier==1 & regcodeA!= "ecu78", robust
eststo: qui reg ln_reggdpA  IslandA_dummy OverseasA_dummy ln_area ln_ethnic_dist  ln_inter_OSarea ln_inter_OSethn  inst_all autoregionz instXauto countryA_FE*   if devel_frontier==1 & regcodeA!= "ecu78", robust

eststo: qui reg ln_reggdpA  IslandA_dummy OverseasA_dummy ln_area ln_geo_dist  ln_inter_OSarea ln_inter_OSgeo  yearsedA inst_all autoregionz instXauto countryA_FE*   if devel_frontier==1 & regcodeA!= "ecu78", robust
eststo: qui reg ln_reggdpA  IslandA_dummy OverseasA_dummy ln_area ln_ling_dist  ln_inter_OSarea ln_inter_OSlang  yearsedA inst_all autoregionz instXauto countryA_FE*   if devel_frontier==1 & regcodeA!= "ecu78", robust
eststo: qui reg ln_reggdpA  IslandA_dummy OverseasA_dummy ln_area ln_ethnic_dist  ln_inter_OSarea ln_inter_OSethn  yearsedA inst_all autoregionz instXauto countryA_FE*   if devel_frontier==1 & regcodeA!= "ecu78", robust

esttab using "rob_determinants_2NATall.htm" ,  se ar2 drop(*_FE*) order(ln_area IslandA_dummy OverseasA_dummy ln_inter_OSarea ln_geo_dist ln_inter_OSgeo ln_ling_dist ln_inter_OSlang ln_ethnic_dist ln_inter_OSethn) ti(Benchmark 'second-nature' regressions.) replace star(* 0.10 ** 0.05 *** 0.01)
esttab using "rob_determinants_2NATall.tex" ,  se ar2 drop(*_FE*) order(ln_area IslandA_dummy OverseasA_dummy ln_inter_OSarea ln_geo_dist ln_inter_OSgeo ln_ling_dist ln_inter_OSlang ln_ethnic_dist ln_inter_OSethn) ti(Benchmark 'second-nature' regressions.) replace star(* 0.10 ** 0.05 *** 0.01)


*ADDITIONAL MATERIAL: additional second-nature regr (with both remoteness and the other first-nature factors)
cap eststo clear
foreach var in latitudez ccelevationftz oceanaccessz logtriz logstormcountz logfaultcountz  malariarisk2z {
eststo: qui reg ln_reggdpA  IslandA_dummy OverseasA_dummy ln_area ln_geo_dist  ln_inter_OSarea ln_inter_OSgeo  inst_all autoregionz instXauto `var' countryA_FE*   if devel_frontier==1 & regcodeA!= "ecu78", robust
}
esttab using "rob_determinants_2NAT_additional.htm" ,  se ar2 drop(*_FE*) order(ln_area IslandA_dummy OverseasA_dummy ln_inter_OSarea ) ti(Benchmark 'second-nature' regressions.) replace star(* 0.10 ** 0.05 *** 0.01)
esttab using "rob_determinants_2NAT_additional.tex" ,  se ar2 drop(*_FE*) order(ln_area IslandA_dummy OverseasA_dummy ln_inter_OSarea ) ti(Benchmark 'second-nature' regressions.) replace star(* 0.10 ** 0.05 *** 0.01) 
cap eststo clear
foreach var in trop_pctz pre_avgz rd_avgz tmp_avgz dtr_avgz reh_avgz sunp_avgz frs_avgz wnd_avgz  {
eststo: qui reg ln_reggdpA  IslandA_dummy OverseasA_dummy ln_area ln_geo_dist  ln_inter_OSarea ln_inter_OSgeo  inst_all autoregionz instXauto `var' countryA_FE*   if devel_frontier==1 & regcodeA!= "ecu78", robust
}
esttab using "rob_determinants_2NAT_additional.htm" ,  se ar2 drop(*_FE*) order(ln_area IslandA_dummy OverseasA_dummy ln_inter_OSarea ) ti(Benchmark 'second-nature' regressions.) star(* 0.10 ** 0.05 *** 0.01) append
esttab using "rob_determinants_2NAT_additional.tex" ,  se ar2 drop(*_FE*) order(ln_area IslandA_dummy OverseasA_dummy ln_inter_OSarea ) ti(Benchmark 'second-nature' regressions.)  star(* 0.10 ** 0.05 *** 0.01) append
cap eststo clear
foreach var in oilandgasz diamondz preciousmetalsz basemetals_sqkmz iron_sqkmz alloyants_sqkmz lakeriver_sqkmz workable_pctz soilqualityz {
eststo: qui reg ln_reggdpA  IslandA_dummy OverseasA_dummy ln_area ln_geo_dist  ln_inter_OSarea ln_inter_OSgeo  inst_all autoregionz instXauto `var' countryA_FE*   if devel_frontier==1 & regcodeA!= "ecu78", robust
}
esttab using "rob_determinants_2NAT_additional.htm" ,  se ar2 drop(*_FE*) order(ln_area IslandA_dummy OverseasA_dummy ln_inter_OSarea ) ti(Benchmark 'second-nature' regressions.)  star(* 0.10 ** 0.05 *** 0.01) append
esttab using "rob_determinants_2NAT_additional.tex" ,  se ar2 drop(*_FE*) order(ln_area IslandA_dummy OverseasA_dummy ln_inter_OSarea ) ti(Benchmark 'second-nature' regressions.)  star(* 0.10 ** 0.05 *** 0.01) append

cap eststo clear
foreach var in latitudez ccelevationftz oceanaccessz logtriz logstormcountz logfaultcountz  malariarisk2z {
eststo: qui reg ln_reggdpA  IslandA_dummy OverseasA_dummy ln_area ln_ling_dist  ln_inter_OSarea ln_inter_OSlang  inst_all autoregionz instXauto `var' countryA_FE*   if devel_frontier==1 & regcodeA!= "ecu78", robust
}
esttab using "rob_determinants_2NAT_additional.htm" ,  se ar2 drop(*_FE*) order(ln_area IslandA_dummy OverseasA_dummy ln_inter_OSarea ) ti(Benchmark 'second-nature' regressions.)  star(* 0.10 ** 0.05 *** 0.01) append
esttab using "rob_determinants_2NAT_additional.tex" ,  se ar2 drop(*_FE*) order(ln_area IslandA_dummy OverseasA_dummy ln_inter_OSarea ) ti(Benchmark 'second-nature' regressions.)  star(* 0.10 ** 0.05 *** 0.01) append
cap eststo clear
foreach var in trop_pctz pre_avgz rd_avgz tmp_avgz dtr_avgz reh_avgz sunp_avgz frs_avgz wnd_avgz  {
eststo: qui reg ln_reggdpA  IslandA_dummy OverseasA_dummy ln_area ln_ling_dist  ln_inter_OSarea ln_inter_OSlang  inst_all autoregionz instXauto `var' countryA_FE*   if devel_frontier==1 & regcodeA!= "ecu78", robust
}
esttab using "rob_determinants_2NAT_additional.htm" ,  se ar2 drop(*_FE*) order(ln_area IslandA_dummy OverseasA_dummy ln_inter_OSarea ) ti(Benchmark 'second-nature' regressions.) star(* 0.10 ** 0.05 *** 0.01) append
esttab using "rob_determinants_2NAT_additional.tex" ,  se ar2 drop(*_FE*) order(ln_area IslandA_dummy OverseasA_dummy ln_inter_OSarea ) ti(Benchmark 'second-nature' regressions.)  star(* 0.10 ** 0.05 *** 0.01) append
cap eststo clear
foreach var in oilandgasz diamondz preciousmetalsz basemetals_sqkmz iron_sqkmz alloyants_sqkmz lakeriver_sqkmz workable_pctz soilqualityz {
eststo: qui reg ln_reggdpA  IslandA_dummy OverseasA_dummy ln_area ln_ling_dist  ln_inter_OSarea ln_inter_OSlang  inst_all autoregionz instXauto `var' countryA_FE*   if devel_frontier==1 & regcodeA!= "ecu78", robust
}
esttab using "rob_determinants_2NAT_additional.htm" ,  se ar2 drop(*_FE*) order(ln_area IslandA_dummy OverseasA_dummy ln_inter_OSarea ) ti(Benchmark 'second-nature' regressions.)  star(* 0.10 ** 0.05 *** 0.01) append
esttab using "rob_determinants_2NAT_additional.tex" ,  se ar2 drop(*_FE*) order(ln_area IslandA_dummy OverseasA_dummy ln_inter_OSarea ) ti(Benchmark 'second-nature' regressions.)  star(* 0.10 ** 0.05 *** 0.01) append

cap eststo clear
foreach var in latitudez ccelevationftz oceanaccessz logtriz logstormcountz logfaultcountz  malariarisk2z {
eststo: qui reg ln_reggdpA  IslandA_dummy OverseasA_dummy ln_area ln_ethnic_dist  ln_inter_OSarea ln_inter_OSethn  inst_all autoregionz instXauto `var' countryA_FE*   if devel_frontier==1 & regcodeA!= "ecu78", robust
}
esttab using "rob_determinants_2NAT_additional.htm" ,  se ar2 drop(*_FE*) order(ln_area IslandA_dummy OverseasA_dummy ln_inter_OSarea ) ti(Benchmark 'second-nature' regressions.)  star(* 0.10 ** 0.05 *** 0.01) append
esttab using "rob_determinants_2NAT_additional.tex" ,  se ar2 drop(*_FE*) order(ln_area IslandA_dummy OverseasA_dummy ln_inter_OSarea ) ti(Benchmark 'second-nature' regressions.)  star(* 0.10 ** 0.05 *** 0.01) append
cap eststo clear
foreach var in trop_pctz pre_avgz rd_avgz tmp_avgz dtr_avgz reh_avgz sunp_avgz frs_avgz wnd_avgz  {
eststo: qui reg ln_reggdpA  IslandA_dummy OverseasA_dummy ln_area ln_ethnic_dist  ln_inter_OSarea ln_inter_OSethn  inst_all autoregionz instXauto `var' countryA_FE*   if devel_frontier==1 & regcodeA!= "ecu78", robust
}
esttab using "rob_determinants_2NAT_additional.htm" ,  se ar2 drop(*_FE*) order(ln_area IslandA_dummy OverseasA_dummy ln_inter_OSarea ) ti(Benchmark 'second-nature' regressions.) star(* 0.10 ** 0.05 *** 0.01) append
esttab using "rob_determinants_2NAT_additional.tex" ,  se ar2 drop(*_FE*) order(ln_area IslandA_dummy OverseasA_dummy ln_inter_OSarea ) ti(Benchmark 'second-nature' regressions.)  star(* 0.10 ** 0.05 *** 0.01) append
cap eststo clear
foreach var in oilandgasz diamondz preciousmetalsz basemetals_sqkmz iron_sqkmz alloyants_sqkmz lakeriver_sqkmz workable_pctz soilqualityz {
eststo: qui reg ln_reggdpA  IslandA_dummy OverseasA_dummy ln_area ln_ethnic_dist  ln_inter_OSarea ln_inter_OSethn  inst_all autoregionz instXauto `var' countryA_FE*   if devel_frontier==1 & regcodeA!= "ecu78", robust
}
esttab using "rob_determinants_2NAT_additional.htm" ,  se ar2 drop(*_FE*) order(ln_area IslandA_dummy OverseasA_dummy ln_inter_OSarea ) ti(Benchmark 'second-nature' regressions.)  star(* 0.10 ** 0.05 *** 0.01) append
esttab using "rob_determinants_2NAT_additional.tex" ,  se ar2 drop(*_FE*) order(ln_area IslandA_dummy OverseasA_dummy ln_inter_OSarea ) ti(Benchmark 'second-nature' regressions.)  star(* 0.10 ** 0.05 *** 0.01) append



***explvar as depvar
cap eststo clear
eststo: reg yearsedA IslandA_dummy OverseasA_dummy ln_area ln_geo_dist  ln_inter_OSarea ln_inter_OSgeo  countryA_FE*   if devel_frontier==1 & regcodeA!= "ecu78", robust
*eststo: reg inst_all IslandA_dummy OverseasA_dummy ln_area ln_geo_dist  ln_inter_OSarea ln_inter_OSgeo  countryA_FE*   if devel_frontier==1 & regcodeA!= "ecu78", robust
eststo: reg instXauto IslandA_dummy OverseasA_dummy ln_area ln_geo_dist  ln_inter_OSarea ln_inter_OSgeo  countryA_FE*   if devel_frontier==1 & regcodeA!= "ecu78", robust

eststo: reg yearsedA IslandA_dummy OverseasA_dummy ln_area ln_ling_dist  ln_inter_OSarea ln_inter_OSlang  countryA_FE*   if devel_frontier==1 & regcodeA!= "ecu78", robust
*eststo: reg inst_all IslandA_dummy OverseasA_dummy ln_area ln_ling_dist  ln_inter_OSarea ln_inter_OSlang  countryA_FE*   if devel_frontier==1 & regcodeA!= "ecu78", robust
eststo: reg instXauto IslandA_dummy OverseasA_dummy ln_area ln_ling_dist  ln_inter_OSarea ln_inter_OSlang  countryA_FE*   if devel_frontier==1 & regcodeA!= "ecu78", robust

eststo: reg yearsedA IslandA_dummy OverseasA_dummy ln_area ln_ethnic_dist  ln_inter_OSarea ln_inter_OSethn  countryA_FE*   if devel_frontier==1 & regcodeA!= "ecu78", robust
*eststo: reg inst_all IslandA_dummy OverseasA_dummy ln_area ln_ethnic_dist  ln_inter_OSarea ln_inter_OSethn  countryA_FE*   if devel_frontier==1 & regcodeA!= "ecu78", robust
eststo: reg instXauto IslandA_dummy OverseasA_dummy ln_area ln_ethnic_dist  ln_inter_OSarea ln_inter_OSethn  countryA_FE*   if devel_frontier==1 & regcodeA!= "ecu78", robust

eststo: reg yearsedA IslandA_dummy OverseasA_dummy ln_area ln_inter_OSarea countryA_FE*   if devel_frontier==1 & regcodeA!= "ecu78", robust
eststo: reg instXauto IslandA_dummy OverseasA_dummy ln_area ln_inter_OSarea countryA_FE*   if devel_frontier==1 & regcodeA!= "ecu78", robust

esttab using "rob_mitton_reverse.htm" ,  se ar2 drop(*_FE*) order(ln_area IslandA_dummy OverseasA_dummy ln_inter_OSarea ln_geo_dist ln_inter_OSgeo ln_ling_dist ln_inter_OSlang ln_ethnic_dist ln_inter_OSethn) ti(Tab. ? - Benchmark regressions.) replace star(* 0.10 ** 0.05 *** 0.01)
esttab using "rob_mitton_reverse.tex" ,  se ar2 drop(*_FE*) order(ln_area IslandA_dummy OverseasA_dummy ln_inter_OSarea ln_geo_dist ln_inter_OSgeo ln_ling_dist ln_inter_OSlang ln_ethnic_dist ln_inter_OSethn) ti(The inflence of 'first-nature' on 'second-nature'.) replace star(* 0.10 ** 0.05 *** 0.01)


cap eststo clear
foreach var in latitudez ccelevationftz oceanaccessz logtriz logstormcountz logfaultcountz  malariarisk2z {
eststo: qui reg instXauto IslandA_dummy OverseasA_dummy ln_area ln_inter_OSarea      countryA_FE*  `var' if devel_frontier==1 & regcodeA!= "ecu78", robust
}
esttab using "rob_determinants_reversewith1NATUREa.htm" ,  se ar2 drop(*_FE*) order(ln_area IslandA_dummy OverseasA_dummy ln_inter_OSarea ) ti(Tab. ? - Benchmark regressions.) replace star(* 0.10 ** 0.05 *** 0.01)
*esttab using "rob_determinants_reversewith1NATURE.tex" ,  se ar2 drop(*_FE*) order(ln_area IslandA_dummy OverseasA_dummy ln_inter_OSarea ) ti(Tab. ? - Benchmark regressions.) star(* 0.10 ** 0.05 *** 0.01) append

cap eststo clear
foreach var in trop_pctz pre_avgz rd_avgz tmp_avgz dtr_avgz reh_avgz sunp_avgz frs_avgz wnd_avgz {
eststo: qui reg instXauto IslandA_dummy OverseasA_dummy ln_area ln_inter_OSarea      countryA_FE* `var'  if devel_frontier==1 & regcodeA!= "ecu78", robust
}
esttab using "rob_determinants_reversewith1NATUREb.htm" ,  se ar2 drop(*_FE*) order(ln_area IslandA_dummy OverseasA_dummy ln_inter_OSarea ) ti(Tab. ? - Benchmark regressions.) replace star(* 0.10 ** 0.05 *** 0.01)
*esttab using "rob_determinants_reversewith1NATURE.tex" ,  se ar2 drop(*_FE*) order(ln_area IslandA_dummy OverseasA_dummy ln_inter_OSarea ) ti(Tab. ? - Benchmark regressions.) star(* 0.10 ** 0.05 *** 0.01) append

cap eststo clear
foreach var in oilandgasz diamondz preciousmetalsz basemetals_sqkmz iron_sqkmz alloyants_sqkmz lakeriver_sqkmz workable_pctz soilqualityz {
eststo: qui reg instXauto IslandA_dummy OverseasA_dummy ln_area ln_inter_OSarea      countryA_FE* `var'  if devel_frontier==1 & regcodeA!= "ecu78", robust
}
esttab using "rob_determinants_reversewith1NATUREc.htm" ,  se ar2 drop(*_FE*) order(ln_area IslandA_dummy OverseasA_dummy ln_inter_OSarea ) ti(Tab. ? - Benchmark regressions.) replace star(* 0.10 ** 0.05 *** 0.01)
*esttab using "rob_determinants_reversewith1NATURE.tex" ,  se ar2 drop(*_FE*) order(ln_area IslandA_dummy OverseasA_dummy ln_inter_OSarea ) ti(Tab. ? - Benchmark regressions.)  star(* 0.10 ** 0.05 *** 0.01) append


*only the significative vars
cap eststo clear
foreach var in logstormcountz pre_avgz rd_avgz wnd_avgz soilqualityz {
eststo: qui reg instXauto IslandA_dummy OverseasA_dummy ln_area ln_inter_OSarea      countryA_FE*  `var' if devel_frontier==1 & regcodeA!= "ecu78", robust
}
esttab using "rob_determinants_reversewith1NATURE.htm" ,  se ar2 drop(*_FE*) order(ln_area IslandA_dummy OverseasA_dummy ln_inter_OSarea ) ti(Tab. ? - Benchmark regressions.) replace star(* 0.10 ** 0.05 *** 0.01)
esttab using "rob_mitton_reverse.tex" ,  se ar2 drop(*_FE*) order(ln_area IslandA_dummy OverseasA_dummy ln_inter_OSarea ) ti(Tab. ? - Benchmark regressions.) star(* 0.10 ** 0.05 *** 0.01) append



cap eststo clear
foreach var in latitudez ccelevationftz oceanaccessz logtriz logstormcountz logfaultcountz  malariarisk2z {
eststo: qui reg yearsedA IslandA_dummy OverseasA_dummy ln_area ln_inter_OSarea      countryA_FE*  `var' if devel_frontier==1 & regcodeA!= "ecu78", robust
}
esttab using "rob_determinants_reversewith1NATUREa.htm" ,  se ar2 drop(*_FE*) order(ln_area IslandA_dummy OverseasA_dummy ln_inter_OSarea ) ti(Tab. ? - Benchmark regressions.) replace star(* 0.10 ** 0.05 *** 0.01)
*esttab using "rob_determinants_reversewith1NATURE.tex" ,  se ar2 drop(*_FE*) order(ln_area IslandA_dummy OverseasA_dummy ln_inter_OSarea ) ti(Tab. ? - Benchmark regressions.) star(* 0.10 ** 0.05 *** 0.01) append

cap eststo clear
foreach var in trop_pctz pre_avgz rd_avgz tmp_avgz dtr_avgz reh_avgz sunp_avgz frs_avgz wnd_avgz {
eststo: qui reg yearsedA IslandA_dummy OverseasA_dummy ln_area ln_inter_OSarea      countryA_FE* `var'  if devel_frontier==1 & regcodeA!= "ecu78", robust
}
esttab using "rob_determinants_reversewith1NATUREb.htm" ,  se ar2 drop(*_FE*) order(ln_area IslandA_dummy OverseasA_dummy ln_inter_OSarea ) ti(Tab. ? - Benchmark regressions.) replace star(* 0.10 ** 0.05 *** 0.01)
*esttab using "rob_determinants_reversewith1NATURE.tex" ,  se ar2 drop(*_FE*) order(ln_area IslandA_dummy OverseasA_dummy ln_inter_OSarea ) ti(Tab. ? - Benchmark regressions.) star(* 0.10 ** 0.05 *** 0.01) append

cap eststo clear
foreach var in oilandgasz diamondz preciousmetalsz basemetals_sqkmz iron_sqkmz alloyants_sqkmz lakeriver_sqkmz workable_pctz soilqualityz {
eststo: qui reg yearsedA IslandA_dummy OverseasA_dummy ln_area ln_inter_OSarea      countryA_FE* `var'  if devel_frontier==1 & regcodeA!= "ecu78", robust
}
esttab using "rob_determinants_reversewith1NATUREc.htm" ,  se ar2 drop(*_FE*) order(ln_area IslandA_dummy OverseasA_dummy ln_inter_OSarea ) ti(Tab. ? - Benchmark regressions.) replace star(* 0.10 ** 0.05 *** 0.01)
*esttab using "rob_determinants_reversewith1NATURE.tex" ,  se ar2 drop(*_FE*) order(ln_area IslandA_dummy OverseasA_dummy ln_inter_OSarea ) ti(Tab. ? - Benchmark regressions.)  star(* 0.10 ** 0.05 *** 0.01) append


*only the significative vars
cap eststo clear
foreach var in latitudez ccelevationftz logtriz logstormcountz  trop_pctz rd_avgz alloyants_sqkmz workable_pctz  {
eststo: qui reg yearsedA IslandA_dummy ln_area countryA_FE*  `var' if devel_frontier==1 & regcodeA!= "ecu78", robust
}
esttab using "rob_determinants_reversewith1NATUREb.htm" ,  se ar2 drop(*_FE*) order(ln_area IslandA_dummy ) ti(Tab. ? - Benchmark regressions.) replace star(* 0.10 ** 0.05 *** 0.01)
esttab using "rob_mitton_reverseb.tex" ,  se ar2 drop(*_FE*) order(ln_area IslandA_dummy ) ti(Tab. ? - Benchmark regressions.) star(* 0.10 ** 0.05 *** 0.01) replace




*ADDITIONAL MATERIAL (additional regr on the effect of I-nature on II-nature)
cap eststo clear
foreach var in latitudez ccelevationftz oceanaccessz logtriz logstormcountz logfaultcountz  malariarisk2z {
eststo: qui reg instXauto IslandA_dummy OverseasA_dummy ln_area ln_geo_dist  ln_inter_OSarea ln_inter_OSgeo `var' countryA_FE* if devel_frontier==1 & regcodeA!= "ecu78", robust
}
esttab using "rob_determinants_rev_w_REM_1NATURE.htm" ,  se ar2 drop(*_FE*) order(ln_area IslandA_dummy OverseasA_dummy ln_inter_OSarea ) ti(Tab. ? - Benchmark regressions.) star(* 0.10 ** 0.05 *** 0.01) replace
esttab using "rob_determinants_rev_w_REM_1NATURE.tex" ,  se ar2 drop(*_FE*) order(ln_area IslandA_dummy OverseasA_dummy ln_inter_OSarea ) ti(Tab. ? - Benchmark regressions.) star(* 0.10 ** 0.05 *** 0.01) replace
cap eststo clear
foreach var in trop_pctz pre_avgz rd_avgz tmp_avgz dtr_avgz reh_avgz sunp_avgz frs_avgz wnd_avgz {
eststo: qui reg instXauto IslandA_dummy OverseasA_dummy ln_area ln_geo_dist  ln_inter_OSarea ln_inter_OSgeo `var' countryA_FE* if devel_frontier==1 & regcodeA!= "ecu78", robust
}
esttab using "rob_determinants_rev_w_REM_1NATURE.htm" ,  se ar2 drop(*_FE*) order(ln_area IslandA_dummy OverseasA_dummy ln_inter_OSarea ) ti(Tab. ? - Benchmark regressions.) star(* 0.10 ** 0.05 *** 0.01) append
esttab using "rob_determinants_rev_w_REM_1NATURE.tex" ,  se ar2 drop(*_FE*) order(ln_area IslandA_dummy OverseasA_dummy ln_inter_OSarea ) ti(Tab. ? - Benchmark regressions.) star(* 0.10 ** 0.05 *** 0.01) append
cap eststo clear
foreach var in oilandgasz diamondz preciousmetalsz basemetals_sqkmz iron_sqkmz alloyants_sqkmz lakeriver_sqkmz workable_pctz soilqualityz {
eststo: qui reg instXauto IslandA_dummy OverseasA_dummy ln_area ln_geo_dist  ln_inter_OSarea ln_inter_OSgeo `var' countryA_FE* if devel_frontier==1 & regcodeA!= "ecu78", robust
}
esttab using "rob_determinants_rev_w_REM_1NATURE.htm" ,  se ar2 drop(*_FE*) order(ln_area IslandA_dummy OverseasA_dummy ln_inter_OSarea ) ti(Tab. ? - Benchmark regressions.) star(* 0.10 ** 0.05 *** 0.01) append
esttab using "rob_determinants_rev_w_REM_1NATURE.tex" ,  se ar2 drop(*_FE*) order(ln_area IslandA_dummy OverseasA_dummy ln_inter_OSarea ) ti(Tab. ? - Benchmark regressions.) star(* 0.10 ** 0.05 *** 0.01) append

cap eststo clear
foreach var in latitudez ccelevationftz oceanaccessz logtriz logstormcountz logfaultcountz  malariarisk2z {
eststo: qui reg instXauto IslandA_dummy OverseasA_dummy ln_area ln_ling_dist  ln_inter_OSarea ln_inter_OSlang `var' countryA_FE* if devel_frontier==1 & regcodeA!= "ecu78", robust
}
esttab using "rob_determinants_rev_w_REM_1NATURE.htm" ,  se ar2 drop(*_FE*) order(ln_area IslandA_dummy OverseasA_dummy ln_inter_OSarea ) ti(Tab. ? - Benchmark regressions.) star(* 0.10 ** 0.05 *** 0.01) append
esttab using "rob_determinants_rev_w_REM_1NATURE.tex" ,  se ar2 drop(*_FE*) order(ln_area IslandA_dummy OverseasA_dummy ln_inter_OSarea ) ti(Tab. ? - Benchmark regressions.) star(* 0.10 ** 0.05 *** 0.01) append
cap eststo clear
foreach var in trop_pctz pre_avgz rd_avgz tmp_avgz dtr_avgz reh_avgz sunp_avgz frs_avgz wnd_avgz {
eststo: qui reg instXauto IslandA_dummy OverseasA_dummy ln_area ln_ling_dist  ln_inter_OSarea ln_inter_OSlang `var' countryA_FE* if devel_frontier==1 & regcodeA!= "ecu78", robust
}
esttab using "rob_determinants_rev_w_REM_1NATURE.htm" ,  se ar2 drop(*_FE*) order(ln_area IslandA_dummy OverseasA_dummy ln_inter_OSarea ) ti(Tab. ? - Benchmark regressions.) star(* 0.10 ** 0.05 *** 0.01) append
esttab using "rob_determinants_rev_w_REM_1NATURE.tex" ,  se ar2 drop(*_FE*) order(ln_area IslandA_dummy OverseasA_dummy ln_inter_OSarea ) ti(Tab. ? - Benchmark regressions.) star(* 0.10 ** 0.05 *** 0.01) append
cap eststo clear
foreach var in oilandgasz diamondz preciousmetalsz basemetals_sqkmz iron_sqkmz alloyants_sqkmz lakeriver_sqkmz workable_pctz soilqualityz {
eststo: qui reg instXauto IslandA_dummy OverseasA_dummy ln_area ln_ling_dist  ln_inter_OSarea ln_inter_OSlang `var' countryA_FE* if devel_frontier==1 & regcodeA!= "ecu78", robust
}
esttab using "rob_determinants_rev_w_REM_1NATURE.htm" ,  se ar2 drop(*_FE*) order(ln_area IslandA_dummy OverseasA_dummy ln_inter_OSarea ) ti(Tab. ? - Benchmark regressions.) star(* 0.10 ** 0.05 *** 0.01) append
esttab using "rob_determinants_rev_w_REM_1NATURE.tex" ,  se ar2 drop(*_FE*) order(ln_area IslandA_dummy OverseasA_dummy ln_inter_OSarea ) ti(Tab. ? - Benchmark regressions.) star(* 0.10 ** 0.05 *** 0.01) append

cap eststo clear
foreach var in latitudez ccelevationftz oceanaccessz logtriz logstormcountz logfaultcountz  malariarisk2z {
eststo: qui reg instXauto IslandA_dummy OverseasA_dummy ln_area ln_ethnic_dist  ln_inter_OSarea ln_inter_OSethn `var' countryA_FE* if devel_frontier==1 & regcodeA!= "ecu78", robust
}
esttab using "rob_determinants_rev_w_REM_1NATURE.htm" ,  se ar2 drop(*_FE*) order(ln_area IslandA_dummy OverseasA_dummy ln_inter_OSarea ) ti(Tab. ? - Benchmark regressions.) star(* 0.10 ** 0.05 *** 0.01) append
esttab using "rob_determinants_rev_w_REM_1NATURE.tex" ,  se ar2 drop(*_FE*) order(ln_area IslandA_dummy OverseasA_dummy ln_inter_OSarea ) ti(Tab. ? - Benchmark regressions.) star(* 0.10 ** 0.05 *** 0.01) append
cap eststo clear
foreach var in trop_pctz pre_avgz rd_avgz tmp_avgz dtr_avgz reh_avgz sunp_avgz frs_avgz wnd_avgz {
eststo: qui reg instXauto IslandA_dummy OverseasA_dummy ln_area ln_ethnic_dist  ln_inter_OSarea ln_inter_OSethn `var' countryA_FE* if devel_frontier==1 & regcodeA!= "ecu78", robust
}
esttab using "rob_determinants_rev_w_REM_1NATURE.htm" ,  se ar2 drop(*_FE*) order(ln_area IslandA_dummy OverseasA_dummy ln_inter_OSarea ) ti(Tab. ? - Benchmark regressions.) star(* 0.10 ** 0.05 *** 0.01) append
esttab using "rob_determinants_rev_w_REM_1NATURE.tex" ,  se ar2 drop(*_FE*) order(ln_area IslandA_dummy OverseasA_dummy ln_inter_OSarea ) ti(Tab. ? - Benchmark regressions.) star(* 0.10 ** 0.05 *** 0.01) append
cap eststo clear
foreach var in oilandgasz diamondz preciousmetalsz basemetals_sqkmz iron_sqkmz alloyants_sqkmz lakeriver_sqkmz workable_pctz soilqualityz {
eststo: qui reg instXauto IslandA_dummy OverseasA_dummy ln_area ln_ethnic_dist  ln_inter_OSarea ln_inter_OSethn `var' countryA_FE* if devel_frontier==1 & regcodeA!= "ecu78", robust
}
esttab using "rob_determinants_rev_w_REM_1NATURE.htm" ,  se ar2 drop(*_FE*) order(ln_area IslandA_dummy OverseasA_dummy ln_inter_OSarea ) ti(Tab. ? - Benchmark regressions.) star(* 0.10 ** 0.05 *** 0.01) append
esttab using "rob_determinants_rev_w_REM_1NATURE.tex" ,  se ar2 drop(*_FE*) order(ln_area IslandA_dummy OverseasA_dummy ln_inter_OSarea ) ti(Tab. ? - Benchmark regressions.) star(* 0.10 ** 0.05 *** 0.01) append




**no dist regrs
cap eststo clear
eststo: reg ln_reggdpA  IslandA_dummy OverseasA_dummy ln_area ln_inter_OSarea inst_all autoregionz instXauto countryA_FE*   if devel_frontier==1 & regcodeA!= "ecu78", robust
gen c_obs=1 if e(sample)
eststo: reg loggdppc_ppp ln_population2005 ln_inter_OSpop IslandA_dummy OverseasA_dummy  inst_all autoregionz instXauto country_FE* if regcodeA!= "ecu78" & c_obs==1, robust
eststo: reg loggdppc_ppp ln_population2005 ln_inter_OSpop IslandA_dummy OverseasA_dummy  inst_all autoregionz instXauto country_FE* if regcodeA!= "ecu78", robust

eststo: reg ln_reggdpA ln_area ln_inter_OSarea IslandA_dummy OverseasA_dummy  country_FE*  if regcodeA!= "ecu78" & c_obs==1, robust
eststo: reg loggdppc_ppp ln_population2005 ln_inter_OSpop IslandA_dummy OverseasA_dummy  country_FE*  if regcodeA!= "ecu78", robust

cap drop *_obs
esttab using "rob_mitton_only.htm" ,  se ar2 drop(*_FE*) order(ln_area ln_population2005 ln_inter_OSarea ln_inter_OSpop IslandA_dummy OverseasA_dummy ) ti(Tab. ? - Benchmark regressions.) star(* 0.10 ** 0.05 *** 0.01) replace
esttab using "rob_mitton_only.tex" ,  se ar2 drop(*_FE*) order(ln_area ln_population2005 ln_inter_OSarea ln_inter_OSpop IslandA_dummy OverseasA_dummy ) ti(Robustness: 'second-nature' regressions.) star(* 0.10 ** 0.05 *** 0.01) replace



*ADDITIONAL MATERIAL 
***GEO_DIST
cap eststo clear
**education
eststo: qui reg ln_reggdpA  IslandA_dummy OverseasA_dummy ln_area ln_geo_dist  ln_inter_OSarea ln_inter_OSgeo  yearsedA countryA_FE*   if devel_frontier==1 & regcodeA!= "ecu78", robust
gen edu_obs=1 if e(sample)
*without the obs no longer used
eststo: qui reg ln_reggdpA IslandA_dummy OverseasA_dummy ln_area ln_geo_dist  ln_inter_OSarea ln_inter_OSgeo   countryA_FE*   if devel_frontier==1 & regcodeA!= "ecu78" & edu_obs==1, robust
**autonomy
eststo: qui reg ln_reggdpA IslandA_dummy OverseasA_dummy ln_area ln_geo_dist  ln_inter_OSarea ln_inter_OSgeo  autoregionz countryA_FE*   if devel_frontier==1 & regcodeA!= "ecu78", robust
gen auton_obs=1 if e(sample)
*without the obs no longer used
eststo: qui reg ln_reggdpA IslandA_dummy OverseasA_dummy ln_area ln_geo_dist  ln_inter_OSarea ln_inter_OSgeo   countryA_FE*   if devel_frontier==1 & regcodeA!= "ecu78" & auton_obs==1, robust
**institutions
eststo: qui reg ln_reggdpA  IslandA_dummy OverseasA_dummy ln_area ln_geo_dist  ln_inter_OSarea ln_inter_OSgeo  inst_all countryA_FE*   if devel_frontier==1 & regcodeA!= "ecu78", robust
gen inst3_obs=1 if e(sample)
*interacted institutions-autonomy
eststo: qui reg ln_reggdpA  IslandA_dummy OverseasA_dummy ln_area ln_geo_dist  ln_inter_OSarea ln_inter_OSgeo  inst_all autoregionz instXauto countryA_FE*   if devel_frontier==1 & regcodeA!= "ecu78", robust
gen inter1_obs=1 if e(sample)

*without the obs no longer used
eststo: qui reg ln_reggdpA IslandA_dummy OverseasA_dummy ln_area ln_geo_dist  ln_inter_OSarea ln_inter_OSgeo   countryA_FE*   if devel_frontier==1 & regcodeA!= "ecu78" & inst3_obs==1, robust

cap drop *_obs
esttab using "rob_determinants_geo.htm" ,  se ar2 drop(*_FE*) order(ln_area IslandA_dummy OverseasA_dummy ln_inter_OSarea ) ti(The impact of 'first-nature' on 'second-nature': additional regressions.) replace  star(* 0.10 ** 0.05 *** 0.01)
esttab using "rob_determinants.tex" ,  se ar2 drop(*_FE*) order(ln_area IslandA_dummy OverseasA_dummy ln_inter_OSarea ) ti(The impact of 'first-nature' on 'second-nature': additional regressions.) replace  star(* 0.10 ** 0.05 *** 0.01)


***ling_dist
cap eststo clear
**education
eststo: qui reg ln_reggdpA  IslandA_dummy OverseasA_dummy ln_area ln_ling_dist  ln_inter_OSarea ln_inter_OSlang  yearsedA countryA_FE*   if devel_frontier==1 & regcodeA!= "ecu78", robust
gen edu_obs=1 if e(sample)
*without the obs no longer used
eststo: qui reg ln_reggdpA IslandA_dummy OverseasA_dummy ln_area ln_ling_dist  ln_inter_OSarea ln_inter_OSlang   countryA_FE*   if devel_frontier==1 & regcodeA!= "ecu78" & edu_obs==1, robust
**autonomy
eststo: qui reg ln_reggdpA IslandA_dummy OverseasA_dummy ln_area ln_ling_dist  ln_inter_OSarea ln_inter_OSlang  autoregionz countryA_FE*   if devel_frontier==1 & regcodeA!= "ecu78", robust
gen auton_obs=1 if e(sample)
*without the obs no longer used
eststo: qui reg ln_reggdpA IslandA_dummy OverseasA_dummy ln_area ln_ling_dist  ln_inter_OSarea ln_inter_OSlang   countryA_FE*   if devel_frontier==1 & regcodeA!= "ecu78" & auton_obs==1, robust
**institutions
eststo: qui reg ln_reggdpA  IslandA_dummy OverseasA_dummy ln_area ln_ling_dist  ln_inter_OSarea ln_inter_OSlang  inst_all countryA_FE*   if devel_frontier==1 & regcodeA!= "ecu78", robust
gen inst3_obs=1 if e(sample)
*interacted institutions-autonomy
eststo: qui reg ln_reggdpA  IslandA_dummy OverseasA_dummy ln_area ln_ling_dist  ln_inter_OSarea ln_inter_OSlang  inst_all autoregionz instXauto countryA_FE*   if devel_frontier==1 & regcodeA!= "ecu78", robust
gen inter1_obs=1 if e(sample)

*without the obs no longer used
eststo: qui reg ln_reggdpA IslandA_dummy OverseasA_dummy ln_area ln_ling_dist  ln_inter_OSarea ln_inter_OSlang   countryA_FE*   if devel_frontier==1 & regcodeA!= "ecu78" & inst3_obs==1, robust

esttab using "rob_determinants_lang.htm" ,  se ar2 drop(*_FE*) order(ln_area IslandA_dummy OverseasA_dummy ln_inter_OSarea ) ti(The impact of 'first-nature' on 'second-nature': additional regressions.) replace  star(* 0.10 ** 0.05 *** 0.01)
esttab using "rob_determinants.tex" ,  se ar2 drop(*_FE*) order(ln_area IslandA_dummy OverseasA_dummy ln_inter_OSarea ) ti(The impact of 'first-nature' on 'second-nature': additional regressions.) star(* 0.10 ** 0.05 *** 0.01) append
cap drop *_obs


***ethnic_dist
cap eststo clear
**education
eststo: qui reg ln_reggdpA  IslandA_dummy OverseasA_dummy ln_area ln_ethnic_dist  ln_inter_OSarea ln_inter_OSethn  yearsedA countryA_FE*   if devel_frontier==1 & regcodeA!= "ecu78", robust
gen edu_obs=1 if e(sample)
*without the obs no longer used
eststo: qui reg ln_reggdpA IslandA_dummy OverseasA_dummy ln_area ln_ethnic_dist  ln_inter_OSarea ln_inter_OSethn   countryA_FE*   if devel_frontier==1 & regcodeA!= "ecu78" & edu_obs==1, robust
**autonomy
eststo: qui reg ln_reggdpA IslandA_dummy OverseasA_dummy ln_area ln_ethnic_dist  ln_inter_OSarea ln_inter_OSethn  autoregionz countryA_FE*   if devel_frontier==1 & regcodeA!= "ecu78", robust
gen auton_obs=1 if e(sample)
*without the obs no longer used
eststo: qui reg ln_reggdpA IslandA_dummy OverseasA_dummy ln_area ln_ethnic_dist  ln_inter_OSarea ln_inter_OSethn   countryA_FE*   if devel_frontier==1 & regcodeA!= "ecu78" & auton_obs==1, robust
**institutions
eststo: qui reg ln_reggdpA  IslandA_dummy OverseasA_dummy ln_area ln_ethnic_dist  ln_inter_OSarea ln_inter_OSethn  inst_all countryA_FE*   if devel_frontier==1 & regcodeA!= "ecu78", robust
gen inst3_obs=1 if e(sample)
*interacted institutions-autonomy
eststo: qui reg ln_reggdpA  IslandA_dummy OverseasA_dummy ln_area ln_ethnic_dist  ln_inter_OSarea ln_inter_OSethn  inst_all autoregionz instXauto countryA_FE*   if devel_frontier==1 & regcodeA!= "ecu78", robust
gen inter1_obs=1 if e(sample)

*without the obs no longer used
eststo: qui reg ln_reggdpA IslandA_dummy OverseasA_dummy ln_area ln_ethnic_dist  ln_inter_OSarea ln_inter_OSethn   countryA_FE*   if devel_frontier==1 & regcodeA!= "ecu78" & inst3_obs==1, robust

esttab using "rob_determinants_ethn.htm" ,  se ar2 drop(*_FE*) order(ln_area IslandA_dummy OverseasA_dummy ln_inter_OSarea ) ti(The impact of 'first-nature' on 'second-nature': additional regressions.) replace  star(* 0.10 ** 0.05 *** 0.01)
esttab using "rob_determinants.tex" ,  se ar2 drop(*_FE*) order(ln_area IslandA_dummy OverseasA_dummy ln_inter_OSarea ) ti(The impact of 'first-nature' on 'second-nature': additional regressions.)   star(* 0.10 ** 0.05 *** 0.01) append
cap drop *_obs




